#pragma once

#include "Packet.h"
#include "NetworkSystem.h"

class LoopbackPacketSender {
public:
	auto sendToServer(Packet* packet) -> void;
	auto sendToServer2(Packet* packet) -> void;
	auto getNetworkSystem() -> NetworkSystem*;
};
